/*****************************************/
/* Autor: alegalviz para inplace 08/2016.*/
/*****************************************/
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
html,body
{
    overflow-x: hidden;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


body {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);;
    background: white;
}

.wrapper {
    width: 90%;
    margin: 0 auto;
}
a, a:hover, a:active, a:focus {
    outline: 0px none;
}


.header-container,
.main aside {
    background: transparent;
}

.title {
    color: white;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 15px;
    padding-right: 35px;
}
.navbar-nav>li:last-child>a {
    padding-right: 0px;
}
nav a {
    display: block;
    margin: 10px 8px;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    color: white;
    font-size:0.8em;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    letter-spacing: 4px;

    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;

}

nav a:hover {
    color: white;
}
nav a:visited {color:#49a8bf;}

nav a:hover {
    text-decoration: underline;
}
.navbar-default .navbar-nav>li>a:focus {
    color: #49a8bf;
    background-color: transparent;
}
.navbar-header {
    z-index: 999;
    position: absolute;
    right: 0;
}
/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 70px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0 5% 10px;
}


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Estilos del sitio
   ========================================================================== */
.navbar {
    position: relative;
    min-height: 57px;
    margin-bottom: 0;
    border: 1px solid transparent;
    display: inline-block;
    float: none;
}


#rotadorprincipal {
    background-color:transparent;
    min-height: 100vh;
}
body .mc-cycle {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 100%;
}
#menuprincipal {
    width:100%;
    z-index: 999;
    /*http://stackoverflow.com/questions/12969228/chrome-slow-scrolling-with-fixed-position-elements*/
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;

    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.stuck {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.fondomenu {
    background: #21344C;
    box-shadow: 0px 1px 0px #64c9db;
}
body.body-f-nav {
    margin-top: 55px;
}
header.wrapper.clearfix {
    text-align: center;
}
.sticky-wrapper.waypoint {
    height: 95px;
    position: absolute;
    top: 0;
    width: 100%;
}
/********************/
/***    PORTADA   ***/
/********************/
.portada .bajada{
    color: white;
    text-align: center;
    margin-bottom: 8em;
}
.wrapperportada {height: 105vh;background-image: url("../img/fondoagua1.png");background-repeat: no-repeat;background-position: bottom center;background-size: contain;}
.portada {

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255378+0,65c9dc+100 */background: #255378; /* Old browsers */background: -moz-linear-gradient(top,  #255378 0%, #65c9dc 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  #255378 0%,#65c9dc 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  #255378 0%,#65c9dc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255378', endColorstr='#65c9dc',GradientType=0 ); /* IE6-9 *//* padding-top: 95px; */-o-transition: .5s;-ms-transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;transition: .5s;}
.helper {
    display: inline-block;
    height: 20%;
    vertical-align: middle;
}
.valineacentro {
    vertical-align: middle;
    text-align: center;
}


.efectoagua {
    background: url("../img/fondo1.jpg") no-repeat;
    -webkit-background-size:cover;
    background-size:cover;
}
.efectoagua2 {
    background: url("../img/fondo3-3.jpg") no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height: 120vh;
    width: 100%;
    position: absolute;
    margin-top: -72vh;
}

/*************************/
/****** BOMBAS ********/
/*************************/
section#bombas {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#192939+0,22344c+45 */
    background: #192939; /* Old browsers */
    background: -moz-linear-gradient(top,  #192939 0%, #22344c 45%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #192939 0%,#22344c 45%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #192939 0%,#22344c 45%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192939', endColorstr='#22344c',GradientType=0 ); /* IE6-9 */
    position: relative;

}
.hexTop, .hexBottom, *:before, *:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.hexagon.adorno1 {
    top: -178px;
    left: 446px;
}
.hexagon.adorno2 {
    top: 35px;
    left: -4px;
}
.push0 {
    top: -91px;
    left: 2px;
}
.push1 {
    /* top: -42px; */
    left: 150px;
}
.push1.agro {
    top: 43px;
    margin-left: 141px;
    left: 0;
    z-index: 2;
}
.push3 {
    top: -134px;
    left: -3px;
}
.textohex {
    position: absolute;
    top: 35%;
    text-align: center;
    width: 100%;
    z-index: 10;
    font-size: 20px;
    font-weight: bold;
}
.hexagon.agua.fondoceleste {
    background-image: url('../img/botones/agua/titulo-agua.png');
    left: 150px;
    z-index: 1;
    top: 86px;
    width: 295px;
    height: 341px;
}
.hexagon.agua1 {
    background-image: url('../img/botones/agua/4008-101-A65_A.png');
    top: -4px;
    width: 297px;
    height: 343px;
    z-index: 0;
}
.hexagon.agua2 {
    background-image: url('../img/botones/agua/SVL10-AA41_A.png');
}
.hexagon.agua3 {
    background-image: url('../img/botones/agua/4008-131-A65_A.png');
}
.hexagon.adorno1,
.hexagon.adorno2,
.hexagon.adorno3 {
    background-image: url('../img/botones/agua/vacio.png');
}

.hexagon.agro {
    background-image: url('../img/botones/agroquimicos/titulo-agro.png');
}
.hexagon.industrial {
    background-image: url('../img/botones/industrial/titulo.png');
}
.hexagon.sumergible {
    background-image: url('../img/botones/sumergible/titulo.png');
}
.hexagon.agro1 {
    background-image: url('../img/botones/agroquimicos/8000-543-136_A.png');
}
.hexagon.agro2 {
    background-image: url('../img/botones/agroquimicos/5059-1311-D011_A.png');
}
.hexagon.agro3 {
    background-image: url('../img/botones/agroquimicos/2088-343-135_A.png');
}
.hexagon.agro4 {
    background-image: url('../img/botones/agroquimicos/2088-313-544_A.png');
}
.hexagon.agro5 {
    background-image: url('../img/botones/agroquimicos/SLV10-AA41_A.png');
}
.hexagon.agro6 {
    background-image: url('../img/botones/agroquimicos/8000-543-250_A.png');
}

.hexagon.industrial1 {
    background-image: url('../img/botones/industrial/3000-050_A.png');
}
.hexagon.sumergible2 {
    background-image: url('../img/botones/sumergible/9325-043-101_A.png');
}

.bombasagua {
    background: url("../img/agua1-2.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: 325px;
    background-position-y: 23%;
    background-position: right 23%;
}
.aguaadorno {
    background: url("../img/agua2-2.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: 18%;
    position: absolute;
    top: 15%;
    width: 675px;
    height: 620px;
    background-size: contain;
    left: 0;
    background-position: right 18%;
}
.aguaadorno2 {
    background: url("../img/agua3-2.png");
    background-repeat: no-repeat;
    position: absolute;
    top: -43%;
    width: 380px;
    height: 580px;
    background-size: contain;
}
.aguaadorno3 {
    background: url("../img/agua4-2.png");
    background-repeat: no-repeat;
    position: absolute;
    top: 7%;
    width: 765px;
    height: 654px;
    background-size: contain;
}
.hexagon {
    position: relative;
    width: 297px;
    height: 343px;
    /* margin: 85.74px 0; */
    background-size: cover;
    background-position: center;
    /* border-left: solid 2px #0080c0; */
    /* border-right: solid 2px #0080c0; */
    display: inline-block;
    margin-left: -4px;
    cursor: pointer;
    background-repeat: no-repeat;
    z-index:1;
}

#bombas .wrapper:after {
    content: '';
    display: table;
    clear: both;
}

.hexagoncolor {
    position: relative;
    width: 297px;
    height: 171.47px;
    background-color: #ffffff;
    margin: 85.74px 0;
    border-left: solid 2px #0080c0;
    border-right: solid 2px #0080c0;
    display: inline-block;
    margin-left: -3px;
}

.hexagoncolor:before,
.hexagoncolor:after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 210.01px;
    height: 210.01px;
    -webkit-transform: scaleY(0.5774) rotate(-45deg);
    -ms-transform: scaleY(0.5774) rotate(-45deg);
    transform: scaleY(0.5774) rotate(-45deg);
    background-color: inherit;
    left: 41.4946px;
}

.hexagoncolor:before {
    top: -105.0054px;
    border-top: solid 2.8284px #0080c0;
    border-right: solid 2.8284px #0080c0;
}

.hexagoncolor:after {
    bottom: -105.0054px;
    border-bottom: solid 2.8284px #0080c0;
    border-left: solid 2.8284px #0080c0;
}


.fondoceleste {
    /* background: #64cadc; */
    color: #21344c;
    font-family: "Lato", serif;
    font-weight:bold;
}
.bombasaguawrap {
    width: 591px;
    margin: 0 auto;
}
.bombasagrowrap {
    width: 890px;
    margin: 0 auto;
}
.bombasindustriawrap {
    margin: 0 auto;
}

.hexagon.industrial {
    display: block;
}

.hexagon.industrial1 {
    top: -177px;
    left: 147px;
}

.hexagon.adorno3 {
    top: 169px;
    left: -296px;
}

.hexagon.sumergible {
    left: 0;
    float: right;
    top: -259px;
    z-index: 2;
}
.hexagon.sumergible2 {
    left: 412px;
    top: -4px;
    z-index: 1;
}

.hexagon2 {
    position: relative;
    width: 219px;
    height: 126.44px;
    background-color: #ffffff;
    margin: 63.22px 0;
    z-index: 99;
    display: inline-block;
    margin-left: -3px;
}

.hexagon2:before,
.hexagon2:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 109.5px solid transparent;
    border-right: 109.5px solid transparent;
}

.hexagon2:before {
    bottom: 100%;
    border-bottom: 63.22px solid #ffffff;
}

.hexagon2:after {
    top: 100%;
    width: 0;
    border-top: 63.22px solid #ffffff;
}
.hexagon2 {
    opacity:0;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.hexagon2 a {
    color: #333;
}
.hexagon2.activo {
    opacity:1;
}
.h2push1 {
    top: 47px;
    left: 42px;
}

.push4 {
    top: -311px;
    left: 145px;
}
.push5 {
    margin-left: 142px;
    top: -42px;
}
.push6 {
    top: -47px;
}

.bombasagro {
    top: -160px;
}

.bombasindustria {top: -225px;}

/* textos */
.contenidohex {
    text-align: center;
    position: absolute;
    height: 100px;
    width: 100%;
    top: -25px;
    font-weight: bold;
}

.contenidohex img {
    display: block;
    margin: 5px auto;
}
p.docepx {
    font-size: 11px;
}

/*********************************/
/*****  ACCESORIOS   *******/
/*********************************/
.wrapperaccesorios {
    float: none;
    margin: 0 auto;
}
#cabezalesimg {
    /* width:69px; */
    /* margin: auto; */
    /* min-height: 100px; */
    text-align: center;
}
#adaptadoresimg {
    /* width:69px; */
    /* margin: auto; */
    text-align: center;
}
#filtrosimg {
    /* width:69px; */
    /* margin: auto; */
    text-align: center;
}
#diafragmasimg {
    /* width:69px; */
    /* margin: auto; */
    text-align: center;
}

#accesorios:after,
.wrapperaccesorios:after{
    content: '';
    display: table;
    clear: both;
}

#accesorios {
    margin-top: 7em;
}

#accesorios h3, #accesorios h2 {
    text-align: center;
    color: #65cadb;
    font-weight: 300;
}

#accesorios h3 {
    font-size: 1em;
    font-weight: bold;
}

#accesorios h2 {
    margin-bottom: 2em;
}

#accesorios p {
    text-align: center;
}
.wrapperaccesorios img {
    width: 135px;
}
/*********************************/
/*****  ACERCA DE      *******/
/*********************************/

section#historia {
    background: white;
    padding-top:3em;
    padding-bottom: 2em;
}

section#historia h2 {
    text-align: center;
    color: #65cadb;
    font-weight: 300;
    margin-bottom: 2em;
}
#historia p {
    font-size: 13px;
}
/*************************/
/*****  CONTACTO   *******/
/*************************/

.griscontacto {color:#BABABA;}
.sectioncontacto {
    background:#49a8bf;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    padding:3em 0;
    color: white;
}
.sectioncontacto:after {
    content: '';
    display: table;
    clear: both;
}
.sectioncontacto .wrapper {position:relative;}
.sectioncontacto h3 {
    font-size:3.5em;
    margin-left: -3px;
}
.sectioncontacto h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.sectioncontacto .titulo {
    margin-top:2em;
    margin-bottom:1.5em;
}
.sectioncontacto span.adorno {
    position: absolute;
    font-size: 1em;
    left: -10px;
    top: 15px;
}
.sectioncontacto .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 10px 12px;
    font-size: 11px;
    line-height: 1.42857143;
    color: #908f8d;
    background-color: white;
    background-image: none;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    padding-left:20px;
    letter-spacing: 4px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 0.8em;
}
.formulario {
    padding-top: 2em;
}
.formulario input.btn {
    background: #49a8bf;
    color: white;
    font-family: 'Lato', sans-serif;
    letter-spacing: 3px;
    padding: 10px 9px 10px 15px;
    text-align: center;
    border-radius: 0;
    font-size: 12px;
    border: 1px solid white;
    margin-top: 2em;
}
.sectioncontacto .mensaje {
    width: 100%;
    border: none;
    color: #908f8d;
    border-radius: 0;
    font-size: 11px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    padding: 10px 20px;
    letter-spacing: 4px;
    font-family: 'Lato', sans-serif;
}
input.btn {
    margin-left: 10px;
}
.formulario {
    text-align: center;
}

.textoscontacto {
    letter-spacing: 3px;
}
.textoscontacto p {
    margin-bottom: 15px;
}
#contacto h2 {
    color: #20334b;
    text-align: center;
    margin-bottom: 1em;
}
#contacto p {
    color: white;
    text-align: center;
}

/********************/
/****   PIE   *******/
/********************/
.footer-container{
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    color: #363d55;
    font-size:12px;
    padding-top: 4em;
    padding-bottom: 6em;
}
.footer-container a {
    color: #363d55;
}
.caram-rojo {
    width: 110px;
    height:auto;
}
.loguito-direccion {
    width: 12px;
    height:auto;
}
.footer-container img{
    margin: 2em auto;
    display: block;
}

/* ventanas flotantes */
.fancybox-wrap, .fancybox-inner {
    /* max-width: 880px!important; */
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../img/fancybox_sprite.png');
}
.fancybox-inner {
    height: initial!important;
}
html.uberHTML{overflow:hidden!important}

.fancybox-close {
    top: 10px;
    right: 5px;
    z-index: 9999;
}

.flotantes:after {
    content:'';
    display: table;
    clear: both;
}

.imagenflotante img {
    width:100%;
    height:auto;
}

.cuerpoflotante {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8fafc+0,d9dad9+47,d9dad9+47,c5c5c8+100 */
    background: rgb(248,250,252); /* Old browsers */
    background: -moz-linear-gradient(45deg,  rgba(248,250,252,1) 0%, rgba(217,218,217,1) 47%, rgba(217,218,217,1) 47%, rgba(197,197,200,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  rgba(248,250,252,1) 0%,rgba(217,218,217,1) 47%,rgba(217,218,217,1) 47%,rgba(197,197,200,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  rgba(248,250,252,1) 0%,rgba(217,218,217,1) 47%,rgba(217,218,217,1) 47%,rgba(197,197,200,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8fafc', endColorstr='#c5c5c8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    /* display: table-cell; */
    /* vertical-align: baseline; */
    margin-top: 41px;
}
.cuerpoflotante:after {content: '';display: table;clear: both;}

.headerflotante h2 {
    font-size: 15px;
    font-weight: 700;
    color: #49a8bf;
    margin: 0;
    margin-left: 10px;
}

.headerflotante .activo {
    color: #49a8bf;
}

.headerflotante {
    margin-bottom: 5px;
    position: absolute;
    top: 0;
    z-index: 8500;
    font-size: 0.88em;
    margin-left: -10px;
}

.cuerpoflotante .col-sm-6 {
    padding: 0;
}
.especificaciones {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid white;
    padding-bottom: 5px;
}

.cuerpoflotante h3 {
    font-size: 14px;
    color: #4ba7be;
    font-weight: bold;
    margin-top: 10px;
}
.materiales {
    padding-top: 5px;
    border-top: 1px solid white;
}
.cuerpoflotante .contenidoflotante {
    padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 0;
    width: 333px;
    float: initial;
    display: inline-block;
}

.especificaciones .contenido,
.materiales .contenido{
    font-size: 11px;
}
.ventanadescargas {
    padding-top: 5px;
    border-top: 1px solid white;
}

strong {
    font-weight: bold;
}
.lapizazul {
    width:16px;
}
.fancybox-skin {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.materiales .col-xs-6 {
    padding: 0;
}

.materiales:after {content: '';display: table;clear: both;}

.materiales {
    padding-bottom: 8px;
    border-bottom: 1px solid white;
    margin-bottom: 10px;
}
.col-sm-7.imagenflotante {
    /*width: 524px;*/
    padding: 0;
    vertical-align: bottom;
    display: inline-block;
    float: initial;
}
.headerflotante a, .headerflotante span {
    margin: 0 10px;
    color: #20334c;
    font-weight: normal;
}
.fancybox-nav {
    top: 28%;
    height: 50%;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 767px) {
    .header-container, .main aside {
        background: transparent;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #64cadc;
    }

    button.navbar-toggle.collapsed {
        /* position: absolute; */
        /* top: 0; */
    }

    nav.navbar.navbar-default {
        /* position: absolute; */
        width: 100%;
    }

    header.wrapper.clearfix {
        position: relative;
        width: 100%;
    }

    .sticky-wrapper.waypoint {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 8000;
    }

    div#botoneraprincipal {
        position: fixed;
        height: 100vh !important;
        right: -100%;
        background: rgba(33, 52, 76, 0.93);
        -webkit-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        -moz-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        -ms-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        -o-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        top: 0;
        padding: 0;
        width: 100%;
        overflow: hidden;
    }

    div#botoneraprincipal.in {
        right: 0;
        -webkit-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        -moz-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        -ms-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        -o-transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
        transition: all cubic-bezier(0.7, 0, 0.2, 1) 800ms;
    }

    ul.botonera.nav.navbar-nav {
        text-align: center;
        padding-top: 3em;
    }
    .navbar-nav>li {
        width: 100%;
    }
    .navbar-nav>li>a {
        margin: 0;
        width:100%;
        padding: 2em 0;
    }

    .hexagon {
        width:200px;
        height: 231px
    }

    .hexagon.agua.fondoceleste {
        width: 200px;
        height: 231px;
        top: 0;
        left: -40px;
    }

    .hexagon.agua1 {
        width: 200px;
        height: 231px;
        top: -59px;
        left: 60px;
    }

    .fondomenu {
        box-shadow: none;
    }

    .hexagon.agua2 {
        top: -117px;
        left: -38px;
    }

    .hexagon.agua3 {
        top: 200px;
    }

    .bombasaguawrap {
        width: 100%;
        text-align: center;
    }

    .hexagon {display: block;margin: auto;}

    .hexagon.adorno1 {
        top: -235px;
        left: -39px;
    }

    .hexagon.agua3 {
        top: -176px;
        left: 61px;
    }


    .hexagon2 {
        position: relative;
        width: 180px;
        height: 103.92px;
        background-color: #ffffff;
        margin: 51.96px 0;
    }

    .hexagon2:before,
    .hexagon2:after {
        content: "";
        position: absolute;
        width: 0;
        border-left: 90px solid transparent;
        border-right: 90px solid transparent;
    }

    .hexagon2:before {
        bottom: 100%;
        border-bottom: 51.96px solid #ffffff;
        left: 0px;
    }

    .hexagon2:after {
        top: 100%;
        width: 0;
        border-top: 51.96px solid #ffffff;
        left: 0;
    }

    .h2push1 {
        top: 10px;
        left: 0;
    }

    .contenidohex {font-size: 0.8em;}

    p.docepx {
        font-size: 0.8em;
    }

    .wrapperportada {
        height: 97vh;
    }
    .bombasagua {
        background: transparent;
    }

    .aguaadorno {
        background: transparent;
    }

    .agro.push1 {
        margin: auto;
        left: -40px;
    }

    .bombasagrowrap {
        width: 100%;
        text-align: center;
    }

    .hexagon.agro1 {
        left: 59px;
        top: -16px;
    }

    .hexagon.agro2 {
        top: -75px;
        left: -39px;
    }

    .hexagon.agro3.push {}

    .hexagon.agro3 {
        left: 60px;
        top: -134px;
    }

    .hexagon.agro4 {
        top: -193px;
        left: -40px;
    }

    .hexagon.agro5 {
        top: -252px;
        left: 59px;
    }

    .hexagon.agro6 {
        left: -40px;
    }

    .hexagon.adorno2 {
        top: -370px;
        left: 60px;
    }

    .aguaadorno2 {
        display: none;
    }

    .bombasindustria {
        top: -400px;
    }

    .hexagon.industrial {
        left: -40px;
    }

    .hexagon.industrial1 {
        top: -58px;
        left: 58px;
    }

    .hexagon.adorno3 {
    }

    .hexagon.adorno3 {
        left: -41px;
        top: -116px;
    }

    .hexagon.sumergible {
        top: -40px;
        left: -40px;
        float: none;
    }

    .hexagon.sumergible2 {
        left: 59px;
        top: -99px;
    }

    .aguaadorno3 {
        display: none;
    }
    .bombasindustriawrap {
        width: 100%;
        text-align: center;
    }
    .col-sm-7.imagenflotante {
        width: 100%;
    }

    .cuerpoflotante {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8fafc+0,d9dad9+47,d9dad9+47,c5c5c8+100 */
        background: rgb(248,250,252); /* Old browsers */
        background: -moz-linear-gradient(-45deg,  rgba(248,250,252,1) 0%, rgba(217,218,217,1) 47%, rgba(217,218,217,1) 47%, rgba(197,197,200,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg,  rgba(248,250,252,1) 0%,rgba(217,218,217,1) 47%,rgba(217,218,217,1) 47%,rgba(197,197,200,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg,  rgba(248,250,252,1) 0%,rgba(217,218,217,1) 47%,rgba(217,218,217,1) 47%,rgba(197,197,200,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8fafc', endColorstr='#c5c5c8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }

    .cuerpoflotante .contenidoflotante {
        width: 100%;
        padding: 10px;
    }
    .headerflotante {
        position:relative;
        z-index: 8000;
        padding-top: 10px;
    }
    .cuerpoflotante {
        margin-top: auto;
    }
}
@media only screen and (min-width: 768px) {

    .wrapper {
        width: 90%;
    }
    h1#logoprincipal {
        margin-top: 17px;
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    .izquierda {
        float: left;
    }
    .derecha {
        float: right;
    }
    /* ====================
        INTERMEDIATE: Menu
       ==================== */

    nav a {
        float: left;
        margin: 0;
        padding: 0px 2%;
        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }


    /* ========================
        INTERMEDIATE: IE Fixes
       ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
    .botonera .twittericon a , .botonera .linkedinicon a{
        margin-left: 5%;
    }

    .cajatexto {
        max-width: 360px;
        width: 40%;
    }
    .cajatexto.izquierda {
        margin-left: 0px;
    }

    .textoscontacto {
        font-size: 12px;
        letter-spacing: 3px;
        padding-left: 6em;
    }

}

@media only screen and (min-width: 964px) {

    /* ====================
        WIDE: CSS3 Effects
       ==================== */
    .wrapper {
        width: 964px;
        position: relative;
    }
    .botonera .twittericon a , .botonera .linkedinicon a{
        margin-left: 10px;
    }

    .botonera li {
        width: auto;
    }

    .textoheadercultura {
        font-size: 1.9em;
        width: 610px;
    }
    .textoheadercultura2 {
        font-size: 1.3em;
        width: 410px;
    }
    .bloquecultura {
        width: 20%;
        float: left;
    }
    .gris.textocultura2 {
        float:left;
        width:50%;
        padding-right:2em;
    }

    .sectioncontacto .form-control {
        /* min-width: 470px; */
    }

    /* ============
        WIDE: Menu
       ============ */
    .title {
        /* float: left; */
    }

    nav {
        float: right;
    }
    nav a {
        margin: 0 ;
    }

    .doscolumnas {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
    }

    .sectioncontacto .form-control.col-sm-6 {
        width: 50%;
    }

}

@media only screen and (min-width: 1200px) {
    .fancybox-inner {
        min-width: 860px !important;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}